/* CSS Document 商品紹介 */

@charset "utf-8";

#list{
	float:left;
	width:190px;
	background-color:#FFF6C9;
	padding:10px;
}

#shop{
	margin-bottom:30px;
}

#shop ul{
	margin-top:10px;
	margin-left:20px;
	margin-right:10px;
}

#shop li{
	font-size:1.1em;
	list-style-image:url(../images/bullets.png);
	list-style-position: outside;
	padding-bottom:5px;
}

#renraku{
	font-size:1.2em;
	font-weight:bold;
	color:#9B7666;
	margin-top:20px;
	margin-left:15px;
}

#shouhin_list{
	margin-top:30px;
	margin-bottom:20px;
}

#shouhin_list li{
	font-size:1.1em;
	background-image:url(../images/pin_s.png);
	background-repeat:no-repeat;
	padding-left:30px;
	padding-top:5px;
}

#shouhin_list li a{
	color:#5D383D;
	text-decoration:none;
}

#shouhin_list li a:hover{
	color:#A9CF54;
	text-decoration:none;
}

#haha_s{
	margin-top:120px;
	margin-bottom:135px;
	text-align:center;
}

#wrapping{
	margin-top:35px;
}

#wrapping p{
	font-size:1.2em;
	background-image:url(../images/pin_s.png);
	background-repeat:no-repeat;
	padding-left:30px;
}

#wrapping li{
	margin-top:10px;
	text-align:center;
}

#syohin_tbl{
	float: right;
	width: 580px;
	font-size: 1.2em;
}

table{
	border: 1px solid #4cb15c;
	margin-bottom:20px;
}

.photo img{
	border: 1px solid #ccc;
	color:#000;
	padding:2px;
	margin-left:5px;
	margin-bottom:5px;
}

.caption{
	text-align:center;
	font-size: 1.2em;
	color: #5D383D;
	padding-top:5px;
}

.kingaku{
	padding-left:100px;
	font-size: 1.4em;
	color: #5D383D;
}

#gift{
	float: right;
	width: 580px;
	color: #5d383d;
}

#gift li{
	float: left;
	padding-right:8px;
	margin-bottom:10px;
	text-align:center;
}

#noshi td{
	padding:5px;
}